
Grupo 2 2018 - Feature #239

Feature # 238 (In Progress): Proyecto: Parte 2

Estudiar Algoritmos Cubo

08/23/2018 08:22 AM - Matias Sandoval

Status: In Progress Start date: 08/23/2018

Priority: Normal Due date: 09/04/2018

Assignee: Matias Sandoval % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/23/2018 08:23 AM - Matias Sandoval

- Due date changed from 09/06/2018 to 09/04/2018

- Estimated time changed from 7.00 to 6.00

#2 - 08/23/2018 08:30 AM - Matias Sandoval

- Status changed from New to In Progress

#3 - 08/28/2018 08:10 AM - Matias Sandoval

- % Done changed from 10 to 50

#4 - 08/30/2018 09:06 AM - Matias Sandoval

- % Done changed from 50 to 60

#5 - 09/04/2018 09:06 AM - Matias Sandoval

- % Done changed from 60 to 90

#6 - 09/04/2018 09:08 AM - Matias Sandoval

- % Done changed from 90 to 100
